Subject: Re: [bug#47822] [PATCH] gnu: Add r-naturalsort.

From: Leo Famulari <[email-masked]>
Date: Tue, 4 May 2021 12:31:48 -0400

On Fri, Apr 16, 2021 at 12:57:51PM +0200, Roel Janssen wrote:
> Here's a patch for r-naturalsort.
> 
> Also: is it OK to push patches like this ("another" fairly trivial R
> package) directly?

Yes. Quoting the manual section Commit Access:

------
For patches that just add a new package, and a simple one, it’s OK to
commit, if you’re confident (which means you successfully built it in a
chroot setup, and have done a reasonable copyright and license
auditing). Likewise for package upgrades, except upgrades that trigger a
lot of rebuilds (for example, upgrading GnuTLS or GLib). 
------

If you aren't feeling confident, just let us know what you'd like
someone else to check for you. Otherwise, feel free to push.